
.widget_networkStatistics .network_name {
    color: #808080;
    font-size: 18px;
    margin:0;
}
.widget_networkStatistics span.total_members,
.widget_networkStatistics span.total_jobs {
    font-size: 20px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #5FB897;
    font-weight: bold;
    line-height: 24px;
    display: inline-block;
    margin: 5px 3px 5px 0;
}
.widget_networkStatistics span.change_jobs,
.widget_networkStatistics span.change_members {
    font-size: 20px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
    display: inline-block;
    line-height: 24px;
    margin: 0 3px 5px 0;
}

.widget_networkStatistics div.network_jobs_info,
.widget_networkStatistics div.network_member_info{
    padding: 10px 0;
}
.widget_networkStatistics div.network_member_info{
    border-top: 1px solid #E3E3E3;
}